/* @override http://localhost:8000/media/stylesheets/home.css */

#container {
	margin: 0px auto;
	width: 960px;
}

.container_background {
	width: 980px;
	margin: auto;
	background: url(../images/container-middle.png) repeat-y;
}

.container_bottom {
	width: 980px;
	height: 19px;
	margin: auto;
	background-image: url(../images/container-bottom.png);
}

hr {
	color: lightgray;
	background-color: lightgrey;
	border-width: 1px;
	width: 80%;
	border-top-style: solid;
}

/* GRIDS */

.two_columns {
	position: relative;
	width: 960;
	margin: 10px auto;
	overflow: hidden;
}

.two_columns .feature div {
	float: right;
	position: relative;
	width: 320px;
	height: 100px;

}

.two_columns .feature img {
	width: 100px;
	height: 98px;
	float: left;
	border: 1px solid #adadad;
}
.two_columns .feature img.heading {
	width: 320px;
	height: 18px;
	float: left;
	border: none;
}

.two_columns .feature p {
	line-height: 25px;
	color: gray;
	font-size: 14px;
	padding-top: 30px;

}

div.cap {
	margin: auto;
	width:400px;
	text-align:center;
	background-color: #cfffb8;
	margin-bottom: 20px;
	border: 1px solid #cacaca;
	padding: 10px;
	font-size: 13px;
	color: gray;
}

.three_columns {
	position: relative;
	width: 960;
	margin: 0px auto;
	overflow: hidden;
}

.three_columns .feature {
	width: 280px;
	margin-left: 20px;
	margin-right: 20px;
	float: left;
	display: inline;
	overflow: hidden;
}

.three_columns .feature p {
	font-size: 15px;
	color: gray;
	margin-bottom: 10px;
}


.four_columns {
	position: relative;
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}

.four_columns .feature {
	width: 200px;
	display: inline;
	float: left;
	margin-left: 20px;
	margin-right: 20px;
	overflow: hidden;
}

.four_columns .feature h3
{
    height: 18px;
	margin-bottom: 5px;
	text-indent: -50000px;
}

.four_columns .feature h3#save_time
{
	background-image: url(../images/heading-save-time.png);
}

.four_columns .feature h3#satisfy_clients
{
	background-image: url(../images/heading-satisfy-clients.png);
}
.four_columns .feature h3#focus_team
{
	background-image: url(../images/heading-focus-team.png);
}
.four_columns .feature h3#build_better
{
	background-image: url(../images/heading-build-better.png);
}


.four_columns .feature p {
	font-size: 14px;
	color: gray;
}


#background {
	width: 980px;
	height: 360px;
	margin: auto;
	background: url(../images/container-top-background.png) no-repeat;
}

div.pitch {
	padding-bottom: 40px;
}

img.section_title {
	padding-top: 40px;
	padding-bottom: 30px;
	display: block;
	margin-left: 20px;
}

.features {
	padding-bottom: 40px;
}

.features .feature img {
	border: 1px solid #adadad;
	float: left;
	width: 268px;
	height: 118px;
}

.features .feature img.heading {
	height: 27px;
	width: 270px;
	margin: 0px 0px 10px 0px;
	border: none;
}

div.more_features {
	padding-bottom: 40px;
}



#headline img {
	padding: 20px 30px 20px 30px;
	display: block;
	margin: auto;
	clear: both;
}

.more_features .feature {
	width: 440px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	position: relative;
	display: inline;
	overflow: hidden;
}



#more_features {
	padding-bottom: 30px;
}


.main_product_description h1 {
	font-size: 22px;
	font-weight: normal;
	line-height: 33px;
	font-style: normal;
}

.try_now_section {
	margin-right: 20px;
	margin-top: 30px;
	height: 40px;
	float: right;
	background-repeat: no-repeat;
}

.try_now {
left:0;
right:0;
position: absolute;
bottom:0;
}

.main_product_description {
	height: 300px;
	width: 890px;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	position: relative;
	color: #3d3d3d;
	text-align: left;
}

img.main_screenshot {
	height: 300px;
	position: absolute;
	right: 0px;
	top: 30px;
	border: 1px solid #adadad;
}

.main_product_description div {
	width: 300px;
	position:relative;
	height: 300px;
}

img.mockingbird_name {
	height: 33px;
	display: inline-block;
	float: left;
	margin-right: 8px;	
}

